Activity log for bug #1849051

Date Who What changed Old value New value Message
2019-10-21 04:52:47 Khaled El Mously bug added bug
2019-10-21 04:52:49 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 04:52:50 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 04:52:51 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 04:52:52 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 04:52:53 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 04:52:54 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 04:52:55 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 04:52:56 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 04:52:56 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-21 04:52:57 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-21 04:52:58 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 04:52:59 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 04:53:00 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 04:53:01 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 04:53:02 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 04:53:02 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 04:53:03 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 04:53:04 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 04:53:05 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 04:53:06 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 04:53:07 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 04:53:08 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 04:53:09 Khaled El Mously tags kernel-release-tracking-bug xenial
2019-10-21 04:53:10 Khaled El Mously nominated for series Ubuntu Xenial
2019-10-21 04:53:11 Khaled El Mously bug task added linux (Ubuntu Xenial)
2019-10-21 04:53:13 Khaled El Mously linux (Ubuntu Xenial): status New Confirmed
2019-10-21 04:53:16 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 04:53:17 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:53:21 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 04:53:23 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 04:53:26 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 04:53:28 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:53:31 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 04:53:33 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:53:34 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-21 04:53:36 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:53:38 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 04:53:41 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:53:43 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 04:53:44 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:53:47 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 04:53:49 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:53:51 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 04:53:53 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:53:55 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 04:53:56 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 04:53:59 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 04:54:02 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:54:04 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-21 04:54:07 Khaled El Mously linux (Ubuntu Xenial): importance Undecided Medium
2019-10-21 04:54:09 Khaled El Mously tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-10-21 04:54:10 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 04:54:12 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 04:54:17 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 04:54:20 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 04:54:22 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-10-21 04:55:33 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:55:35 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:55:51 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker xenial/linux: <version to be filled> -proposed tracker
2019-10-21 04:59:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-21 04:59:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 04:59 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1849048 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-21 05:06:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 04:59 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1849048 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 04:59 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-21 17:21:14 Khaled El Mously summary xenial/linux: <version to be filled> -proposed tracker xenial/linux: 4.4.0-167.196 -proposed tracker
2019-10-21 17:21:16 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-21 17:21:16 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-21 17:21:20 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-21 17:21:20 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-21 17:21:23 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-21 17:21:23 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-21 17:25:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 04:59 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 21. October 2019 17:25 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-21 20:16:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-21 20:16:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-21 20:16:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-21 20:16:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-21 20:16:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-21 20:16:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-21 20:17:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 21. October 2019 17:25 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Monday, 21. October 2019 20:17 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 02:08:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Monday, 21. October 2019 20:17 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Monday, 21. October 2019 20:17 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 03:26:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Monday, 21. October 2019 20:17 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Monday, 21. October 2019 20:17 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 04:53:18 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-22 04:53:19 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-10-22 04:53:20 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-10-22 04:53:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Monday, 21. October 2019 20:17 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 22. October 2019 04:53 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 12:41:31 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-22 12:41:33 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-22 12:46:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 22. October 2019 04:53 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 12:46 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 13:08:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-22 13:08:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 12:46 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 12:46 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 14:16:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 12:46 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 12:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 16:03:28 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-22 16:03:33 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-22 16:03:57 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-22 16:04:00 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-22 16:04:03 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-22 16:04:06 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-22 16:04:11 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-10-22 16:04:14 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-22 16:04:53 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-22 16:04:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 12:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-22 19:47:50 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-22 19:47:50 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-24 16:12:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-30 05:51:37 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-10-30 05:51:37 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-10-30 05:52:34 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial
2019-10-30 05:57:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-10-31 16:41:13 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-31 16:42:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-05 07:05:25 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-05 07:05:25 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-07 05:25:29 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-07 05:27:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-07 09:22:57 Khaled El Mously kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-07 09:27:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-07 11:11:02 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-07 11:12:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-08 19:18:22 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-08 19:21:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 16:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 08. November 2019 19:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-11 00:06:18 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-11-11 00:06:25 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial
2019-11-11 00:06:26 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial
2019-11-11 00:06:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 08. November 2019 19:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 11. November 2019 00:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-11 10:23:27 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial
2019-11-11 10:24:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status Confirmed New
2019-11-11 10:24:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 11. November 2019 00:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:24 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-11 10:45:32 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-11-11 10:46:23 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status Confirmed New
2019-11-11 10:46:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:24 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-12 18:43:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:46 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: trusty/linux-aws: bug 1849048 trusty/linux-lts-xenial: bug 1849049 xenial/linux-aws: bug 1849041 xenial/linux-fips: bug 1849047 xenial/linux-kvm: bug 1849042 xenial/linux-raspi2: bug 1849044 xenial/linux-snapdragon: bug 1849046 xenial/linux/caracalla-kernel: bug 1849036 xenial/linux/pc-kernel: bug 1849037 xenial/linux/stlouis-kernel: bug 1849038 variant: debs
2019-11-12 22:33:58 Launchpad Janitor linux (Ubuntu Xenial): status Confirmed Fix Released
2019-11-12 22:33:58 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-17052
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-17053
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-17054
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-17055
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-17056
2019-11-12 22:33:58 Launchpad Janitor cve linked 2019-17666
2019-11-14 00:03:44 Andy Whitcroft tags kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial kernel-block-proposed kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1 regression-testing-passed xenial
2019-11-14 00:03:46 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-14 00:03:48 Andy Whitcroft kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-11-14 00:03:50 Andy Whitcroft kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-11-14 00:03:51 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-14 00:03:53 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-14 00:03:55 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-14 00:03:56 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-14 00:03:59 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-14 00:04:02 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-14 00:04:04 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-14 00:04:07 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-14 00:04:09 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-14 00:04:11 Andy Whitcroft linux (Ubuntu Xenial): status Fix Released Invalid